body{
    font-family: 'Lato', sans-serif;
}
html {
  scroll-behavior: smooth;
}
img {
  max-width: 100%;
  height: auto;
}
.logo img {
    width: 80%;
    height: auto;
}
.form-control{
    height: auto;
    border-radius: 0;
    box-shadow: none;
}
.city_main select.form-control{
    height: auto !important;
    border: none;
    border-bottom: 2px solid #fff;
    color: #999;
    font-size: 22px;
    background-color: transparent;
    box-shadow: none;
    border-radius: 0;
    width: 25%;
    margin: 0 auto;
}
.logo-area p{
    color: #fff;
    font-size: 30px;
    word-spacing: 5px;
    letter-spacing: 2px;
    line-height: 40px;
    margin: 0;
}
.menu-area {
    background: #fff;
}
.main-menu .logo, .main-menu .menu {
    padding: 0;
}
.main-menu .nav-menu > li > a{
    color: #f1900e;
    padding: 0;
    margin: 35px 20px;
    line-height: normal;
    height: auto;
}
.main-menu .rs-menu ul{
    text-align: right;
}
#slider .slide-content .slider-title2{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 10px;
    display: block;
}
#slider .slide-content .slider-title3{
    font-size: 22px;
    margin-bottom: 0;
}
.slide-content {
    position: absolute;
    top: 30%;
    bottom: auto;
    left: 90px;
    right: auto;
    z-index: 9;
}
.content h3 {
    color: #fff;
}
#home-slider .c-name {
    position: absolute;
    top: 30px;
    bottom: auto;
    left: auto;
    right: 40px;
    color: #ffffff;
}
#home-slider .item {
    height: 500px;
}
.overlay {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#slider{ position: relative; }
#home-slider .item:before {
    background-color: rgba(0,0,0,0.5);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
#home-slider .owl-dots {
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
}
#slider .owl-theme .owl-nav [class*=owl-]{
    font-size: 0;
}
#home-slider .owl-controls .owl-nav .owl-prev {
  left: 0;
  background: url(../img/back.png) no-repeat center center;
}
#home-slider .owl-controls .owl-nav .owl-next {
  right: 0;
  background: url(../img/next.png) no-repeat center center;
}

/*About Us*/
#About {
    clear: both;
}
.about-title h2{
    color: #f79123;
    margin-bottom: 30px;
}
.city_profile{ color: #f79123; }
.rs-about .about-desc p {
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 1.3px;
    text-align: center;
}
.about-desc-title {
    color: #fff;
    margin: 0;
    padding: 20px 0 10px;
    font-size: 19px;
    height: 100px;
}
.about-desc-wrap {
    margin: 30px 0;
    text-align: center;
}
.about-inner p {
    margin: 0 22px;
    text-align: justify;
}
.abt-img img {
    width: 100px;
    background-color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.102);
    border-radius: 0 0 15px 15px;
    -webkit-border-radius: 0 0 15px 15px;
    -ms-border-radius: 0 0 15px 15px;
    -o-border-radius: 0 0 15px 15px;
}
.about-us-item:nth-child(1) .about-inner{
    background-color: #fad40f;
}
.about-us-item:nth-child(2) .about-inner{
    background-color: #96b028;
}
.about-us-item:nth-child(3) .about-inner{
    background-color: #1f3567;
}
.about-us-item:nth-child(4) .about-inner{
    background-color: #0d7f37;
}
.about-us-item:nth-child(5) .about-inner{
    background-color: #fad40f;
}
.about-us-item:nth-child(6) .about-inner{
    background-color: #96b028;
}
.about-inner {
    padding: 0 10px 20px;
    margin-bottom: 20px;
    color: #ffffff;
    height: 470px;
    cursor: pointer;
    position: relative;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
    -ms-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
    -o-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.about-inner:hover {
    box-shadow: 0 0 30px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,0.1);
    -ms-box-shadow: 0 0 30px 0 rgba(0,0,0,0.1);
    -o-box-shadow: 0 0 30px 0 rgba(0,0,0,0.1);
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.about-inner .hover-line {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.2);
    top: auto;
    left: 0;
    width: 0;
    height: 11.11111%;
    bottom: 0;
    -webkit-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    transition: all 300ms ease 0s;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden; 
}
.about-inner .hover-line.line-2 {
    bottom: 11.11111%;
    -webkit-transition-delay: 0.06s;
    transition-delay: 0.06s; 
}
.about-inner .hover-line.line-3 {
    bottom: 22.22222%;
    -webkit-transition-delay: 0.12s;
    transition-delay: 0.12s; 
}
.about-inner .hover-line.line-4 {
    bottom: 33.33333%;
    -webkit-transition-delay: 0.18s;
    transition-delay: 0.18s; 
}
.about-inner .hover-line.line-5 {
    bottom: 44.44444%;
    -webkit-transition-delay: 0.24s;
    transition-delay: 0.24s; 
}
.about-inner .hover-line.line-6 {
    bottom: 55.55555%;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s; 
}
.about-inner .hover-line.line-7 {
    bottom: 66.66666%;
    -webkit-transition-delay: 0.36s;
    transition-delay: 0.36s; 
}
.about-inner .hover-line.line-8 {
    bottom: 77.77777%;
    -webkit-transition-delay: 0.42s;
    transition-delay: 0.42s; 
}
.about-inner .hover-line.line-9 {
    bottom: 88.88888%;
    -webkit-transition-delay: 0.48s;
    transition-delay: 0.48s; 
}
.about-inner:hover .hover-line {
    width: 100%; 
}
#About_item{
    margin-top: 60px;
}
/*About Us End*/

/*Testimonial*/

#Testimonial {
    background-color: #fad307;
    margin-top: 60px;
}
#Testimonial  img {
    max-width: 100%;
    width: auto;
}
.testimonial_item {
    width: 100%;
    float: left;
}
.testi_icon {
    margin-top: -30px;
    width: 10%;
    float: left;
    height: 110px;
}
.testimonial_slider {
    float: right;
    width: 85%;
}
.testi_icon i {
    color: #edbe00;
    font-size: 110px;
}
.testi_content {
    width: 75%;
    float: right;
    padding: 30px 0 0;
}
.testi_content h4{
    margin-bottom: 0;
}
.t_msg p {
    letter-spacing: 0.6px;
    font-style: italic;
    line-height: 28px;
}
.testi_content .t_name {
    text-align: left;
    margin-bottom: 10px;
}
.testi_content .t_position {
    text-align: left;
    margin: 0;
}
.t_img {
    width: 20%;
    float: left;
}
.t_button {
    float: right;
    width: 100%;
    text-align: right;
    margin-bottom: -55px;
}
.t_button .btn {
    background-color: #34a9df;
    border: none;
    border-radius: 0;
    padding: 15px 20px;
}

/*End Testimonial*/

/*Join*/
#Join {
    background: #febc1d;
    padding: 20px 0;
}   
.join_button {
    text-align: center;
}
.j_des {
    padding: 0 0 20px;
}
.j_title h3{
    margin-bottom: 10px;
    text-align: center;
}
.j_des p{
    margin-bottom: 0;
    letter-spacing: 1px;    
}
.join_button .btn{
    font-size: 15px;
    padding: 10px 30px;
    margin: 0 5px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}
.join_button .sign-up, .join_button .download:hover,
.join_button .require:hover {
    background-color: #fff;
    border-color: #fff;
    color: #000;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.join_button .download, .join_button .require {
    background-color: #000;
    border-color: #000;
    color: #fff;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.join_button .sign-up:hover{
    background-color: #007bff;
    border-color: #007bff;
    color: #fff;
}
/*Join End*/

/*City*/
.title{ 
    position: relative;
    margin-bottom: 50px;
}
.title:before {
    background: url(../img/divider.png) no-repeat center center;
    position: absolute;
    content: "";
    top: 0;
    bottom: -70px;
    left: 0;
    right: 0;
    text-align: center;
}
#Cities {
    background: url(../img/nasa-space.jpg) fixed no-repeat center center;
    position: relative;
    margin-top: 50px;
}
.city {
    background-color: rgba(0,0,0,0.6);
    padding: 20px 10px;
}
#Cities:before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(255, 221, 0, 0.2);
}
.c_item  {
    margin: 20px 5px;
    position: relative;
    cursor: pointer;
}
.c_item img{
    height:275px;
}
.city_item{
    margin: 0 -5px;
}
.c_item:before {
    background-color: rgba(0,0,0,0.5);
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.c_item:hover:before {
    opacity: 1;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.city .title{
    margin-bottom: 30px;
}
.city .title h2 {
    color: #fff;
}
.c_item p {
    position: absolute;
    top: 0;
    bottom: auto;
    left: 0;
    right: 0;
    color: #fff;
    padding: 10px 0;
    font-size: 20px;
    background-color: rgba(0,0,0,0.6);
    text-align: center;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.c_item:hover p {
    top: 100px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
#city_slider .owl-controls .owl-nav > div{
    opacity: 0;
}
#city_slider:hover .owl-controls .owl-nav > div{
    opacity: 1;
}
/*City End*/


/*City Inner*/
.city-share li {
    display: inline-block;
    margin: 0 10px;
}
.phases_completed_title {
    padding: 20px 0 40px;
    text-align: left;
}
.contents_inner {
    text-align: center;
    margin: 0 auto;
}
.city-share {
    text-align: right;
    border-bottom: 2px solid #eaeaea;
    font-size: 20px;
}
.pahse {
    background-color: #eaeaea;
    padding: 30px 0 50px;
}
.a_icon i {
    font-size: 45px;
    position: absolute;
    top: 25px;
    left: 0;
    width: 30%;
    height: auto;
    color: #ffffff;
}
.badges_wrap .item {
    width: 20%;
    float: left;
    background-color: #8d8d8d;
    position: relative;
    padding: 10px 0;
    cursor: pointer;
}
.badges_wrap .item h3 {
    margin: 5px 0;
    color: #ffffff;
}
.badges_wrap .i_icon i {
    font-size: 80px;
    color: #ffffff;
    transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.badges_wrap .item:hover .i_icon i{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.badges_wrap .item.item1.active {
    background-color: #0d7f37;
}
.badges_wrap .item.item2.active {
    background-color: #96b028;
}
.badges_wrap .item.item3.active {
    background-color: #1f3567;
}
.badges_wrap .item.item4.active {
    background-color: #158bbd;
}
.badges_wrap .item.item5.active {
    background-color: #f9d40f;
}
.phases_completed_title span {
    font-size: 24px;
    font-weight: 600;
}
.phases_completed_title i {
    font-size: 16px;
    margin-left: 5px;
}
.city-share .fb {
    border-right: 2px solid #eaeaea;
    padding-right: 20px;
}


#Commitment {
    background: url(../img/commitment.jpg) repeat center center / cover;
}
.commitment_inner{
    padding: 20px 0;
    background-color: rgba(0,0,0,0.6);
}
#Commitment p{
    color: #ffffff;
    font-size: 22px;
    text-align: center;
}
.commitment_level {
    text-align: center;
    color: #fff;
}
.commitment_title, .inventory_title, .target_title,
.action_title, .plan_title {
    color: #fff;
    width: 100%;
}
.commitment_btn {
    margin: 40px 0;
}


#inventory {
    background: url(../img/Inventory-Management.jpg) no-repeat center center / cover;
    padding: 30px 0;
    position: relative;
}
#inventory:before, #Target:before,
#Plan:before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;   
    right: 0;
    background-color: rgba(0,0,0,0.7);
}
.inventory_img img {
    width: 500px;
    float: left;
}
#inventory a, #Plan a {
    color: #fff;
}
.inventory_img, .inventory_link {
    text-align: center;
    margin: 0 auto;
}
.inventory_link_main, .plan_link_main {
    font-size: 20px;
    text-align: center;
    margin: 20px auto; 
    text-decoration: underline;
}
.inventory_link .link_list {
    padding: 5px 0;
    text-align: left;
}


#Target {
    background: url(../img/target.jpg) no-repeat center center / cover;
    padding: 30px 0;
    position: relative;
}
.target_inner, .plan_inner {
    color: #fff;
}
.target_inner p, .plan_inner p {
    line-height: 26px;
    font-size: 18px;
}

#Action {
    background: url(../img/Action.jpg) no-repeat center center / cover;
    padding: 0 0 30px;
    position: relative;
}

#Plan {
    background: url(../img/Plan.jpg) no-repeat center center / cover;
    padding: 30px 0;
    position: relative;
}
.s_title {
    position: relative;
    margin-bottom: 30px;
    color: #ffffff;
    text-align: left;
}
.s_title:before {
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    width: 20%;
    height: 100%;
    border-bottom: 3px solid #f9d213;
}

.member_des p, .news p {
    font-size: 18px;
    text-align: justify;
    color: #000;
    font-weight: 100;
}
.member-title, .news-title{
    width: 100%;
    color: #f79123;
}


.read-more {
    margin: 0 auto;
}
.news{
    padding: 20px 0;
}
.news_inner {
    padding: 20px 0;
}
.news_des h3 {
    margin: 0 0 10px;
    color: #505050;
}
.news-title h2 {
    color: #f79123;
}
.news p{ font-size: 16px; }


.population_inner span {
    font-size: 22px;
}
.population_inner {
    margin: 0 auto;
}
.population_inner .val {    
    margin: 0 30px 0 10px;
    color: #008ec1;
}

.cdata {
    background-color: #215fb9;
    color: #fff;
    padding: 30px 0;
}
.cdata_inner {
    margin: 0 auto;
}
.cdata_inner .total, .cdata_inner .sector{
    font-size: 22px;
    margin-bottom: 20px;
}
.total .count {
    font-size: 35px;
}
.cdata-item-inner{
    text-align: center;
    padding: 10px 0;
    box-shadow: 0 0 20px 0 rgba(255,255,255,0.2);
    -webkit-box-shadow: 0 0 20px 0 rgba(255,255,255,0.2);
    -ms-box-shadow: 0 0 20px 0 rgba(255,255,255,0.2);
    -o-box-shadow: 0 0 20px 0 rgba(255,255,255,0.2);
}
.cdata-item-inner i {
    font-size: 40px;
    transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.cdata-item-inner:hover i{
    color: #f79123;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.cdata-item-inner h2 {
    text-align: center;
    font-size: 22px;
    margin: 10px 0;
}
.cdata-item-inner .count {
    font-size: 30px;
}
.cdata-item-inner .img {
    padding: 10px;
    width: 90px;
    height: 90px;
    margin: 0 auto;
    line-height: 90px;
    position: relative;
}

.cdata-item-inner .img:before
{
    position: absolute;
    content: "";
    top: -5px;
    bottom: -5px;
    left: -5px;
    right: -5px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border: 5px solid transparent;
    transition: all 0.45s ease 0s;
    -webkit-transition: all 0.45s ease 0s;
    -moz-transition: all 0.45s ease 0s;
    -o-transition: all 0.45s ease 0s;
}
.cdata-item-inner:hover .img:before
{
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    border-right-color: #232f3e;
    border-bottom-color: #232f3e;
    border-left-color: #f3a847;
    border-top-color: #f3a847;
    transition: all 0.45s ease 0s;
    -webkit-transition: all 0.45s ease 0s;
    -moz-transition: all 0.45s ease 0s;
    -o-transition: all 0.45s ease 0s;
}

.c_con p {
    font-size: 16px;
    color: #ffffff;
    margin: 0;
}
.c_con h2{
    margin-bottom: 0;
	color: #ffffff;
}
.c_banner {
    position: relative;
    height: 270px;
}
.city_banner {
    position: relative;
}
.c_con {
    position: absolute;
    top: auto;
    bottom: 35%;
    left: 0;
    right: 0;
    text-align: center;
    background-color: rgba(0,0,0,0.5);
    padding: 10px 0;
}
.c_banner img {
    width: 100%;
    height: 270px;
}
/*City Inner End*/

/*W-Share*/
.w-share{
    padding: 30px 0;
    background: url(../img/s-bg.png) no-repeat center center;
}
.w-share .city-share{
    border: none;
    margin-top: 20px;
}
.w-share h2, .w-share p {
    margin: 0;
    font-weight: 600;
}
.w-share .city-share {
    font-size: 28px;
}
.w-share .city-share .fb {
    border-right: 2px solid #000000;
}
/*W-Share End*/
/*ALL city*/
#city_map {
    position: relative;
}
#city_map:before {
    background-color: rgba(0,0,0,0.3);
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.city_main_inner {
    padding: 20px 0;
    color: #fff;
    background-color: #000;
}
.city_main_inner .inner_item {
    height: 300px;
    margin: 15px 0;
}
.city_main_inner {
    text-align: center;
    margin: 0 auto;
}
.city_main_inner .inner_item p {
    position: absolute;
    top: auto;
    bottom: 40%;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 24px;
    color: #fff;
}
.city_main_inner .inner_item:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.3);
    opacity: 1;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.city_main_inner .inner_item:hover:before{
    opacity: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
} 
.h_img {
    position: absolute;
    top: 0;
    width: 91%;
    left: 16px;
    height: 100%;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.inner_item:hover .h_img {
    opacity: 1;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.inner_item img {
    height: 300px;
    width: 100%;
}
/*ALL city end*/

/*Group*/

.group_main {
    margin: 30px 0;
}
.group_main .group_inner {
    height: 180px;
    line-height: 180px;
    margin-bottom: 20px;
    position: relative;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
    -ms-box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
    -o-box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
}
.group_main .group_inner img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 10px;
    /*filter: saturate(0%) grayscale(100%) brightness(60%) contrast(1000%);
    -webkit-filter: saturate(0%) grayscale(100%) brightness(60%) contrast(1000%);
    -ms-filter: saturate(0%) grayscale(100%) brightness(60%) contrast(1000%);
    -o-filter: saturate(0%) grayscale(100%) brightness(60%) contrast(1000%);*/
}
/*.group_main .group_inner:hover img{
    filter: none;
    -webkit-filter: none;
    -ms-filter: none;
    -o-filter: none;
}*/

/*End Group*/


/*Resources*/
.resources_inner {
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
    -ms-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
    -o-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
    margin-bottom: 20px;
    padding: 10px;
}
.r_title h3 {
    color: #158BBD;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.r_type h5 {
    color: #158BBD;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 10px;
}
.r_golas p {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
}
.r_golas .goal_img {
    width: 100px;
    display: inline-block;
    margin-bottom: 10px;
}
.topic h3 {
    margin-bottom: 5px;
}
.topic span {
    background-color: #158BBD;
    color: #ffffff;
    padding: 5px;
    display: inline-block;
}
.topic p {
    font-size: 17px;
    margin-top: 10px;
}
.bottom_data h5 {
    display: inline-block;
    padding-right: 10px;
}
.bottom_data span {
    color: #158BBD;
    font-weight: 500;
}
.resources_img h4 {
    background-color: #158BBD;
    font-size: 18px;
    padding: 10px;
    margin-top: 5px;
}
.resources_img a,.resources_img a:hover {
    color: #ffffff;
}
.resources_img i {
    font-size: 14px;
}

/*End Resources*/

/*Footer*/
.contact-form p {
    margin-bottom: 5px;
    color: #bdc3c7;
}
.contact-form .title , .contact-form a {
    color: #bdc3c7;
}
.contact-form a:hover {
    color: #fff;
}
.contact-form .helpd{
    line-height: 30px;
}
.rs-footer{
    background: url(../img/footer.jpg) repeat center center;
}
.footer-top {
    background: rgba(0, 0, 0, 0.5);
    padding: 30px 0;
}
.footer{
    padding: 20px 0;
}
.f-des p {
    margin-bottom: 0;
    text-align: center;
    color: #402b2b;
}
.heading h3 {
    margin-bottom: 10px;
    text-align: center;
}
.rs-footer .footer-share{ float: left; }
.copyright{ float: right; text-align: right; padding-top: 10px; }
.copyright a {
    color: #fff;
}
.copyright a:hover {
    color: #f79123;
}
.footer-logo {
    text-align: right;
}

.back-to-top {
    background: #000 url(../img/top.png) no-repeat center center;
    cursor: pointer;
    position: fixed;
    height: 40px;
    width: 40px;
    right: 30px;
    bottom: 30px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.back-to-top:hover {
    background-color: #f79123;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.contact_inner {
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
    height: 230px;
    margin-bottom: 30px;
    padding: 20px;
}

/*Support*/
.ar_inner p img {
    max-width: 400px;
    border-radius: 30px 0px 30px 0px;
    overflow: hidden;
    margin: 6px 20px 10px 0px;
}
.ar_inner ul p{
    font-size: 20px;
}
.ar_inner ul a,
.funding_inner a{
    color: #8ab404;
}
#quick-wrap {
    float: left;
    width: 100%;
    background: #eeeeee;
    padding: 40px 50px 0;
    text-align: center;
}
#quick-wrap.info_services {
    margin-top: 0px;
    margin-bottom: 50px;
    padding-bottom: 50px;
}
#quick-wrap .qk-title-col {
    float: left;
    width: 20%;
    padding: 0px 10px 10px;
    border-left: solid 1px #d3d3d3;
}
#quick-wrap .qk-title-col:first-child{
	padding-left: 0px;
	border:none;
}

#quick-wrap .qk-title-col h5{
	font-size: 16px;
	color: #fff;
	background: #00aab3;
	height: 80px;
	width: 100vw;
	border-radius: 20px 0px 20px 0px;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	font-family: 'robotomedium', arial;
	padding: 10px;
	position: relative;
}
#quick-wrap .qk-title-col h5 span{
	position: absolute;
	width:30px;
	height: 30px;
	right:-15px;
	top:-15px;
	background: url(../img/info.png) no-repeat center;
	cursor: pointer;
}
#quick-wrap ul.quick-nav{
	float:left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#quick-wrap ul.quick-nav > li{
	list-style: none;
	float:left;
	width: 20%;
	border-left:solid 1px #d3d3d3;
	padding: 10px 10px 10px;
	margin: 0px;
	position: relative;
}
#quick-wrap ul.quick-nav > li.cl-2{
	width:40%;
}
#quick-wrap ul.quick-nav > li.cl-3{
	width:60%;
}
#quick-wrap ul.quick-nav > li.cl-4{
	width:80%;
}
#quick-wrap ul.quick-nav > li.cl-5{
	width:100%;
}
#quick-wrap ul.quick-nav > li:nth-child(1),
#quick-wrap ul.quick-nav > li:nth-child(5n + 1){
	padding-left: 0px;
	border:none;
}
#quick-wrap ul.quick-nav > li > a{
	background: #8ab504;
	border:solid 3px #8ab504;
	color:#fff;
	border-radius: 10px 0px 10px 0px;
	padding: 8px 4px;
	display: block;
	text-decoration: none;
	text-align: center;
	font-size: 16px;
	font-family: 'robotomedium', arial;
	transition: all 0.3s ease 0s;
}
#quick-wrap ul.quick-nav > li > a:hover{
	background: #fff;
	color: #8ab504;
}
#quick-wrap ul.quick-nav > li.sub > a:after{
	content:'';
	width:14px;
	height: 10px;
	background: url(../img/qk-arw.png) no-repeat center;
	display: inline-block;
	margin: 0 -5px 0 0;
}
#quick-wrap ul.quick-nav > li > ul{
	float:left;
	width: 100%;
	background: #9ac909;
	padding: 5px 0px;
	border-radius: 0px 0px 10px 0px;
	position: absolute;
	left: 0px;
	top:30px;
	opacity: 0;
	pointer-events: none;
	transition: all 0.3s ease 0s;
    z-index: 4;
}
#quick-wrap ul.quick-nav > li:hover > ul{
	left: 10px;
    opacity: 1;
    pointer-events: auto;
    top: 48px;
    width: calc(100% - 20px);
}
#quick-wrap ul.quick-nav > li:nth-child(5n+1):hover > ul{
    width: calc(100% - 10px);
    left:0px;
}
#quick-wrap ul.quick-nav > li > ul > li{
	float:left;
	width: 100%;
	list-style: none;
	border-top:solid 1px #fff;
}
#quick-wrap ul.quick-nav > li > ul > li:first-child{
	border:none;
}
#quick-wrap ul.quick-nav > li > ul > li a{
	font-size: 16px;
	font-family: 'robotomedium', arial;
	color: #fff;
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 4px 6px;
}
#quick-wrap ul.quick-nav > li > ul > li a:hover{
	background: #fff!important;
	color:#9ac909!important;
}
.info_services ul.quick-nav > li > a{
    background: #ffd511!important;
    border-color:#ffd511!important;
    color: #000!important;
}
.info_services ul.quick-nav > li > ul{
    background: #000!important;
    color: #000!important;
}
#quick-wrap ul.quick-nav > li > a.no-item{
    background:none!important;
    border:none!important;
    color:transparent!important;
    text-indent: -1000px;
    overflow: hidden;
}
.tooltip{
	opacity: 1!important;
}
.tooltip .tooltip-inner{
	background: #5d5d5d;
	font-size: 16px;
	color: #fff;
	padding: 16px 14px;
	border-radius: 20px 0px 20px 0px;
	font-family: 'robotomedium', arial;
	max-width: 320px;
	min-width: 160px;
}
.tooltip .tooltip-arrow{
	border-top-color: #5d5d5d!important;
	border-width: 12px 12px 0px 12px!important;
	bottom:-6px!important;
	margin-left: -14px!important;
}
ul.leaf-list {
    margin: 0px 0px 30px;
    list-style: none;
    padding: 0px;
}
ul.leaf-list > li {
    list-style: none;
    margin: 0px 0px 8px;
    padding: 0px 0px 0px 44px;
    font-size: 16px;
    font-family: 'robotomedium', arial;
    background: url(../img/li-leaf.png) no-repeat 0px 4px;
}
/*Responsive*/

/*// Extra large devices (large desktops, 1200px and up)*/
@media (max-width: 1199px) { 
    .main-menu .nav-menu > li > a{ margin: 25px 10px; }
    .slide-content{ bottom: 110px; }
    .contact_inner{ height: 250px; }
 }

/*// Large devices (desktops, 992px and up)*/
@media (max-width: 991px) {
.main-menu .nav-menu > .item > span.rs-menu-parent, 
.main-menu .nav-menu .rs-mega-menu > span.rs-menu-parent,
.main-menu .nav-menu > li > a{
    background-color: transparent;
    border: none;
}
.main-menu .rs-menu li i{
    font-size: 0;
}
.slide-content{
    bottom: 80px;
}
.population_inner span { font-size: 20px; }
.t_img, .testi_content{ width: 100%; }
.testi_content{
    padding-top: 10px;
}
.testi_content .t_position, .testi_content .t_name{
    text-align: center;
}
#Testimonial img {
    width: 150px;
    margin: 0 auto;
}
}

/*// Medium devices (tablets, 768px and up)*/
@media (max-width: 767px) { 
    .slide-content{ bottom: 30px;}
    .logo img { width: 150px; }
    .about-title h2{ font-size: 26px; }
    .footer-logo {
        text-align: center;
        padding: 15px 0;
    }
    .population_inner span { font-size: 20px; }
    .rs-footer .footer-share,.copyright{ text-align: center; float: none; }
}

/*// Small devices (landscape phones, 576px and up)*/
@media (max-width: 575px) {
    .logo img { width: 150px; }
    .slide-content{ bottom: 30px; }
    .slide-content h2 {
        font-size: 24px;
        margin-bottom: 10px;
    }
    #slider .slide-content .slider-title2{ font-size: 14px; }
    #slider .slide-content .slider-title3{ font-size: 16px; }
    .main-menu .logo, .main-menu .menu{ padding: 0 15px; width: 50%; }
    .about-title h2{ font-size: 26px; }
    .contact-form { padding: 0 15px; }

    .population_inner span { font-size: 14px; }
    .population_inner .val{ margin: 0; }
    .badges_wrap .item{ width: 33.33%; }
    .cdata-item{ margin-bottom: 20px; }
}
@media (max-width: 480px) {
    .slide-content{display: none; }
    #home-slider .item:before { background-color: rgba(0,0,0,0.1); }
    .c_item p{ font-size: 18px; }
    .contact_inner{ height: 280px; }
    .testi_icon, .testimonial_slider{
        width: 100%;
    }
    .testi_icon{ height: auto; }
    .testi_icon i{ font-size: 60px; }
    #Testimonial img{ width: 100px;}
}